<?php
 namespace VnChocola\Module\Customer\CustomerNotVisit;
 use TCMS\Controller;
 use Model;
 use VnChocola\Model\VisitCustomersModel;
 class IndexController extends Controller {
 public function index() {
 Model::load('VisitCustomersModel');
 return view();
 }
 }
